
.search-bar {
    max-width: 80%;
    margin: 10px auto;
    min-width: 300px;
}

.search-bar .material-icons {
    font-size: 20px;
    top: 2px;
    position: relative;
}

* {
    box-sizing: border-box;
}

form.search-bar input[type=text] {
    padding: 13px 10px 13px 0;
    font-size: 15px;
    border: none;
    float: left;
    width: calc(100% - 40px);
    background: #f6f8fe;
    color: #c7cbd9;
    outline: none !important;
}

form.search-bar button {
    float: left;
    width: 40px;
    padding: 10px 0 10px 7px;
    background: #f6f8fe;
    color: #c7cbd9;
    font-size: 12px;
    border: none;
    cursor: pointer;
    outline: none !important;
}

form.search-bar button:hover {
    background: #f7f8fe;
}

form.search-bar::after {
    content: "";
    clear: both;
    display: table;
}